<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D25A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 74.78 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{523}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{45}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{478}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{138}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{138}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{45}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{106}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{319}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
  </Tags>
  <Layout>
    <Page ID="PAG_23" HEIGHT="3664" WIDTH="2458" PHYSICAL_IMG_NR="23" QUALITY="OK" ACCURACY="74.78">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="249" WIDTH="2458" ID="PAG_23_TopMargin">
        <TextBlock HPOS="757" VPOS="103" HEIGHT="51" WIDTH="1540" ID="PAG_23_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="757" VPOS="103" HEIGHT="51" WIDTH="1540" ID="PAG_23_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="757" VPOS="107" HEIGHT="45" WIDTH="17" ID="PAG_23_ST000001" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000001" HPOS="774" VPOS="107" WIDTH="18" />
            <String HPOS="792" VPOS="107" HEIGHT="35" WIDTH="93" ID="PAG_23_ST000002" WC="1" CONTENT="2.08." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000002" HPOS="885" VPOS="108" WIDTH="20" />
            <String HPOS="905" VPOS="108" HEIGHT="35" WIDTH="84" ID="PAG_23_ST000003" WC="1" CONTENT="Den" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000003" HPOS="989" VPOS="106" WIDTH="17" />
            <String HPOS="1006" VPOS="106" HEIGHT="47" WIDTH="193" ID="PAG_23_ST000004" WC="1" CONTENT="kongelige" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000004" HPOS="1199" VPOS="106" WIDTH="17" />
            <String HPOS="1216" VPOS="106" HEIGHT="48" WIDTH="248" ID="PAG_23_ST000005" WC="1" CONTENT="grønlandske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000005" HPOS="1464" VPOS="107" WIDTH="18" />
            <String HPOS="1482" VPOS="107" HEIGHT="37" WIDTH="160" ID="PAG_23_ST000006" WC="1" CONTENT="Handel." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000006" HPOS="1642" VPOS="103" WIDTH="575" />
            <String HPOS="2217" VPOS="103" HEIGHT="45" WIDTH="80" ID="PAG_23_ST000007" WC="1" CONTENT="25a" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="224" VPOS="249" HEIGHT="2663" WIDTH="2076" ID="PAG_23_PrintSpace">
        <TextBlock HPOS="301" VPOS="249" HEIGHT="42" WIDTH="1996" ID="PAG_23_TB000002" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="301" VPOS="249" HEIGHT="42" WIDTH="1996" ID="PAG_23_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="301" VPOS="249" HEIGHT="34" WIDTH="36" ID="PAG_23_ST000008" WC="1" CONTENT="R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000007" HPOS="337" VPOS="250" WIDTH="473" />
            <String HPOS="810" VPOS="250" HEIGHT="34" WIDTH="32" ID="PAG_23_ST000009" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000008" HPOS="842" VPOS="252" WIDTH="472" />
            <String HPOS="1314" VPOS="252" HEIGHT="35" WIDTH="31" ID="PAG_23_ST000010" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000009" HPOS="1345" VPOS="252" WIDTH="295" />
            <String HPOS="1640" VPOS="252" HEIGHT="36" WIDTH="64" ID="PAG_23_ST000011" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000010" HPOS="1704" VPOS="254" WIDTH="21" />
            <String HPOS="1725" VPOS="254" HEIGHT="34" WIDTH="17" ID="PAG_23_ST000012" WC="1" CONTENT="1" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000011" HPOS="1742" VPOS="254" WIDTH="174" />
            <String HPOS="1916" VPOS="254" HEIGHT="36" WIDTH="64" ID="PAG_23_ST000013" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000012" HPOS="1980" VPOS="255" WIDTH="18" />
            <String HPOS="1998" VPOS="255" HEIGHT="33" WIDTH="22" ID="PAG_23_ST000014" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000013" HPOS="2020" VPOS="255" WIDTH="173" />
            <String HPOS="2193" VPOS="255" HEIGHT="36" WIDTH="64" ID="PAG_23_ST000015" WC="1" CONTENT="BO" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000014" HPOS="2257" VPOS="255" WIDTH="19" />
            <String HPOS="2276" VPOS="255" HEIGHT="35" WIDTH="21" ID="PAG_23_ST000016" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1864" VPOS="312" HEIGHT="36" WIDTH="160" ID="PAG_23_TB000003" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1864" VPOS="312" HEIGHT="36" WIDTH="160" ID="PAG_23_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="1864" VPOS="312" HEIGHT="36" WIDTH="88" ID="PAG_23_ST000017" WC="0.98" CONTENT="Mill." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_23_SP000015" HPOS="1952" VPOS="313" WIDTH="18" />
            <String HPOS="1970" VPOS="313" HEIGHT="35" WIDTH="54" ID="PAG_23_ST000018" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="255" VPOS="362" HEIGHT="42" WIDTH="2044" ID="PAG_23_TB000004" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="255" VPOS="362" HEIGHT="42" WIDTH="2044" ID="PAG_23_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="255" VPOS="362" HEIGHT="41" WIDTH="221" ID="PAG_23_ST000019" WC="1" CONTENT="1.150.034" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000016" HPOS="476" VPOS="363" WIDTH="274" />
            <String HPOS="750" VPOS="363" HEIGHT="41" WIDTH="222" ID="PAG_23_ST000020" WC="1" CONTENT="1.386.100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000017" HPOS="972" VPOS="388" WIDTH="443" />
            <String HPOS="1415" VPOS="388" HEIGHT="9" WIDTH="884" ID="PAG_23_ST000021" WC="0.09" CONTENT="_____" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="297" VPOS="443" HEIGHT="43" WIDTH="2003" ID="PAG_23_TB000005" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="297" VPOS="443" HEIGHT="43" WIDTH="2003" ID="PAG_23_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="297" VPOS="443" HEIGHT="42" WIDTH="179" ID="PAG_23_ST000022" WC="1" CONTENT="968.850" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000018" HPOS="476" VPOS="444" WIDTH="274" />
            <String HPOS="750" VPOS="444" HEIGHT="42" WIDTH="223" ID="PAG_23_ST000023" WC="1" CONTENT="1.156.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000019" HPOS="973" VPOS="471" WIDTH="446" />
            <String HPOS="1419" VPOS="471" HEIGHT="9" WIDTH="220" ID="PAG_23_ST000024" WC="0.33" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000020" HPOS="1639" VPOS="471" WIDTH="1" />
            <String HPOS="1639" VPOS="471" HEIGHT="9" WIDTH="220" ID="PAG_23_ST000025" WC="0.33" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000021" HPOS="1859" VPOS="471" WIDTH="1" />
            <String HPOS="1859" VPOS="471" HEIGHT="9" WIDTH="220" ID="PAG_23_ST000026" WC="0.33" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000022" HPOS="2079" VPOS="471" WIDTH="1" />
            <String HPOS="2079" VPOS="471" HEIGHT="9" WIDTH="221" ID="PAG_23_ST000027" WC="0.33" CONTENT="-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="228" VPOS="622" HEIGHT="56" WIDTH="2071" ID="PAG_23_TB000006" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="228" VPOS="622" HEIGHT="56" WIDTH="2071" ID="PAG_23_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="228" VPOS="622" HEIGHT="40" WIDTH="247" ID="PAG_23_ST000028" WC="1" CONTENT="14.263.998" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000023" HPOS="475" VPOS="622" WIDTH="249" />
            <String HPOS="724" VPOS="622" HEIGHT="41" WIDTH="248" ID="PAG_23_ST000029" WC="1" CONTENT="13.815.600" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000024" HPOS="972" VPOS="624" WIDTH="248" />
            <String HPOS="1220" VPOS="624" HEIGHT="41" WIDTH="249" ID="PAG_23_ST000030" WC="1" CONTENT="16.368.600" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000025" HPOS="1469" VPOS="625" WIDTH="181" />
            <String HPOS="1650" VPOS="625" HEIGHT="51" WIDTH="96" ID="PAG_23_ST000031" WC="1" CONTENT="17,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000026" HPOS="1746" VPOS="627" WIDTH="180" />
            <String HPOS="1926" VPOS="627" HEIGHT="50" WIDTH="93" ID="PAG_23_ST000032" WC="1" CONTENT="17,7" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000027" HPOS="2019" VPOS="628" WIDTH="184" />
            <String HPOS="2203" VPOS="628" HEIGHT="50" WIDTH="96" ID="PAG_23_ST000033" WC="1" CONTENT="18,4" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="226" VPOS="701" HEIGHT="59" WIDTH="2074" ID="PAG_23_TB000007" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="226" VPOS="701" HEIGHT="59" WIDTH="2074" ID="PAG_23_TL000007" STYLEREFS="TXT_T_9_I">
            <String HPOS="226" VPOS="701" HEIGHT="43" WIDTH="250" ID="PAG_23_ST000034" WC="1" CONTENT="13.347.453" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000028" HPOS="476" VPOS="702" WIDTH="245" />
            <String HPOS="721" VPOS="702" HEIGHT="44" WIDTH="250" ID="PAG_23_ST000035" WC="1" CONTENT="13.754.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000029" HPOS="971" VPOS="704" WIDTH="247" />
            <String HPOS="1218" VPOS="704" HEIGHT="43" WIDTH="250" ID="PAG_23_ST000036" WC="1" CONTENT="16.307.500" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000030" HPOS="1468" VPOS="706" WIDTH="180" />
            <String HPOS="1648" VPOS="706" HEIGHT="52" WIDTH="97" ID="PAG_23_ST000037" WC="1" CONTENT="17,0" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000031" HPOS="1745" VPOS="707" WIDTH="179" />
            <String HPOS="1924" VPOS="707" HEIGHT="52" WIDTH="98" ID="PAG_23_ST000038" WC="1" CONTENT="17,7" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000032" HPOS="2022" VPOS="708" WIDTH="179" />
            <String HPOS="2201" VPOS="708" HEIGHT="52" WIDTH="99" ID="PAG_23_ST000039" WC="1" CONTENT="18,4" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="229" VPOS="940" HEIGHT="235" WIDTH="2071" ID="PAG_23_TB000008" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="229" VPOS="940" HEIGHT="57" WIDTH="2068" ID="PAG_23_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="229" VPOS="940" HEIGHT="40" WIDTH="248" ID="PAG_23_ST000040" WC="1" CONTENT="33.618.102" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000033" HPOS="477" VPOS="942" WIDTH="249" />
            <String HPOS="726" VPOS="942" HEIGHT="40" WIDTH="247" ID="PAG_23_ST000041" WC="1" CONTENT="31.906.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000034" HPOS="973" VPOS="943" WIDTH="248" />
            <String HPOS="1221" VPOS="943" HEIGHT="41" WIDTH="249" ID="PAG_23_ST000042" WC="1" CONTENT="39.723.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000035" HPOS="1470" VPOS="944" WIDTH="181" />
            <String HPOS="1651" VPOS="944" HEIGHT="50" WIDTH="92" ID="PAG_23_ST000043" WC="1" CONTENT="41,1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000036" HPOS="1743" VPOS="946" WIDTH="183" />
            <String HPOS="1926" VPOS="946" HEIGHT="49" WIDTH="94" ID="PAG_23_ST000044" WC="1" CONTENT="48,5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000037" HPOS="2020" VPOS="947" WIDTH="183" />
            <String HPOS="2203" VPOS="947" HEIGHT="50" WIDTH="94" ID="PAG_23_ST000045" WC="1" CONTENT="33,7" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="256" VPOS="998" HEIGHT="57" WIDTH="2043" ID="PAG_23_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="256" VPOS="998" HEIGHT="41" WIDTH="223" ID="PAG_23_ST000046" WC="1" CONTENT="5.797.360" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000038" HPOS="479" VPOS="1000" WIDTH="274" />
            <String HPOS="753" VPOS="1000" HEIGHT="41" WIDTH="221" ID="PAG_23_ST000047" WC="1" CONTENT="2.161.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000039" HPOS="974" VPOS="1002" WIDTH="276" />
            <String HPOS="1250" VPOS="1002" HEIGHT="41" WIDTH="220" ID="PAG_23_ST000048" WC="1" CONTENT="3.901.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000040" HPOS="1470" VPOS="1004" WIDTH="210" />
            <String HPOS="1680" VPOS="1004" HEIGHT="49" WIDTH="66" ID="PAG_23_ST000049" WC="1" CONTENT="2,7" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000041" HPOS="1746" VPOS="1005" WIDTH="209" />
            <String HPOS="1955" VPOS="1005" HEIGHT="50" WIDTH="65" ID="PAG_23_ST000050" WC="1" CONTENT="6,7" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000042" HPOS="2020" VPOS="1006" WIDTH="185" />
            <String HPOS="2205" VPOS="1006" HEIGHT="49" WIDTH="94" ID="PAG_23_ST000051" WC="1" CONTENT="12,4" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="300" VPOS="1057" HEIGHT="45" WIDTH="2000" ID="PAG_23_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="300" VPOS="1057" HEIGHT="42" WIDTH="177" ID="PAG_23_ST000052" WC="1" CONTENT="758.875" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000043" HPOS="477" VPOS="1060" WIDTH="319" />
            <String HPOS="796" VPOS="1060" HEIGHT="40" WIDTH="178" ID="PAG_23_ST000053" WC="1" CONTENT="930.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000044" HPOS="974" VPOS="1061" WIDTH="275" />
            <String HPOS="1249" VPOS="1061" HEIGHT="41" WIDTH="221" ID="PAG_23_ST000054" WC="1" CONTENT="2.156.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000045" HPOS="1470" VPOS="1087" WIDTH="225" />
            <String HPOS="1695" VPOS="1087" HEIGHT="4" WIDTH="54" ID="PAG_23_ST000055" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000046" HPOS="1749" VPOS="1088" WIDTH="219" />
            <String HPOS="1968" VPOS="1088" HEIGHT="8" WIDTH="56" ID="PAG_23_ST000056" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000047" HPOS="2024" VPOS="1089" WIDTH="221" />
            <String HPOS="2245" VPOS="1089" HEIGHT="6" WIDTH="55" ID="PAG_23_ST000057" WC="1" CONTENT="_" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="231" VPOS="1116" HEIGHT="59" WIDTH="2067" ID="PAG_23_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="231" VPOS="1116" HEIGHT="42" WIDTH="246" ID="PAG_23_ST000058" WC="1" CONTENT="17.299.328" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000048" HPOS="477" VPOS="1142" WIDTH="445" />
            <String HPOS="922" VPOS="1142" HEIGHT="6" WIDTH="55" ID="PAG_23_ST000059" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000049" HPOS="977" VPOS="1120" WIDTH="273" />
            <String HPOS="1250" VPOS="1120" HEIGHT="42" WIDTH="220" ID="PAG_23_ST000060" WC="1" CONTENT="7.392.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000050" HPOS="1470" VPOS="1123" WIDTH="209" />
            <String HPOS="1679" VPOS="1123" HEIGHT="48" WIDTH="67" ID="PAG_23_ST000061" WC="1" CONTENT="8,6" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000051" HPOS="1746" VPOS="1124" WIDTH="208" />
            <String HPOS="1954" VPOS="1124" HEIGHT="49" WIDTH="67" ID="PAG_23_ST000062" WC="1" CONTENT="8,6" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000052" HPOS="2021" VPOS="1125" WIDTH="210" />
            <String HPOS="2231" VPOS="1125" HEIGHT="50" WIDTH="67" ID="PAG_23_ST000063" WC="1" CONTENT="8,6" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="327" VPOS="1258" HEIGHT="102" WIDTH="1973" ID="PAG_23_TB000009" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="327" VPOS="1258" HEIGHT="43" WIDTH="1972" ID="PAG_23_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="327" VPOS="1258" HEIGHT="41" WIDTH="150" ID="PAG_23_ST000064" WC="1" CONTENT="72.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000053" HPOS="477" VPOS="1261" WIDTH="346" />
            <String HPOS="823" VPOS="1261" HEIGHT="40" WIDTH="150" ID="PAG_23_ST000065" WC="1" CONTENT="60.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000054" HPOS="973" VPOS="1286" WIDTH="443" />
            <String HPOS="1416" VPOS="1286" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000066" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000055" HPOS="1471" VPOS="1287" WIDTH="221" />
            <String HPOS="1692" VPOS="1287" HEIGHT="5" WIDTH="54" ID="PAG_23_ST000067" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000056" HPOS="1746" VPOS="1288" WIDTH="220" />
            <String HPOS="1966" VPOS="1288" HEIGHT="6" WIDTH="55" ID="PAG_23_ST000068" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000057" HPOS="2021" VPOS="1290" WIDTH="223" />
            <String HPOS="2244" VPOS="1290" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000069" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="327" VPOS="1317" HEIGHT="43" WIDTH="1973" ID="PAG_23_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="327" VPOS="1317" HEIGHT="42" WIDTH="147" ID="PAG_23_ST000070" WC="1" CONTENT="79.491" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000058" HPOS="474" VPOS="1318" WIDTH="349" />
            <String HPOS="823" VPOS="1318" HEIGHT="42" WIDTH="150" ID="PAG_23_ST000071" WC="1" CONTENT="40.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000059" HPOS="973" VPOS="1344" WIDTH="445" />
            <String HPOS="1418" VPOS="1344" HEIGHT="6" WIDTH="54" ID="PAG_23_ST000072" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000060" HPOS="1472" VPOS="1347" WIDTH="221" />
            <String HPOS="1693" VPOS="1347" HEIGHT="4" WIDTH="55" ID="PAG_23_ST000073" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000061" HPOS="1748" VPOS="1348" WIDTH="219" />
            <String HPOS="1967" VPOS="1348" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000074" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000062" HPOS="2022" VPOS="1349" WIDTH="223" />
            <String HPOS="2245" VPOS="1349" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000075" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="225" VPOS="1458" HEIGHT="283" WIDTH="2075" ID="PAG_23_TB000010" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="225" VPOS="1458" HEIGHT="60" WIDTH="2073" ID="PAG_23_TL000014" STYLEREFS="TXT_T_9_I">
            <String HPOS="225" VPOS="1458" HEIGHT="43" WIDTH="251" ID="PAG_23_ST000076" WC="1" CONTENT="30.564.230" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000063" HPOS="476" VPOS="1459" WIDTH="246" />
            <String HPOS="722" VPOS="1459" HEIGHT="43" WIDTH="252" ID="PAG_23_ST000077" WC="1" CONTENT="33.517.600" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000064" HPOS="974" VPOS="1462" WIDTH="246" />
            <String HPOS="1220" VPOS="1462" HEIGHT="43" WIDTH="250" ID="PAG_23_ST000078" WC="1" CONTENT="35.364.600" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000065" HPOS="1470" VPOS="1463" WIDTH="179" />
            <String HPOS="1649" VPOS="1463" HEIGHT="52" WIDTH="98" ID="PAG_23_ST000079" WC="1" CONTENT="38,2" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000066" HPOS="1747" VPOS="1465" WIDTH="177" />
            <String HPOS="1924" VPOS="1465" HEIGHT="52" WIDTH="98" ID="PAG_23_ST000080" WC="1" CONTENT="40,8" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000067" HPOS="2022" VPOS="1466" WIDTH="178" />
            <String HPOS="2200" VPOS="1466" HEIGHT="52" WIDTH="98" ID="PAG_23_ST000081" WC="1" CONTENT="42,9" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="295" VPOS="1517" HEIGHT="44" WIDTH="2005" ID="PAG_23_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="295" VPOS="1517" HEIGHT="44" WIDTH="181" ID="PAG_23_ST000082" WC="1" CONTENT="166.685" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000068" HPOS="476" VPOS="1545" WIDTH="443" />
            <String HPOS="919" VPOS="1545" HEIGHT="6" WIDTH="56" ID="PAG_23_ST000083" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000069" HPOS="975" VPOS="1548" WIDTH="441" />
            <String HPOS="1416" VPOS="1548" HEIGHT="5" WIDTH="56" ID="PAG_23_ST000084" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000070" HPOS="1472" VPOS="1549" WIDTH="221" />
            <String HPOS="1693" VPOS="1549" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000085" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000071" HPOS="1748" VPOS="1550" WIDTH="220" />
            <String HPOS="1968" VPOS="1550" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000086" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000072" HPOS="2023" VPOS="1551" WIDTH="221" />
            <String HPOS="2244" VPOS="1551" HEIGHT="6" WIDTH="56" ID="PAG_23_ST000087" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="349" VPOS="1578" HEIGHT="42" WIDTH="1950" ID="PAG_23_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="349" VPOS="1578" HEIGHT="42" WIDTH="126" ID="PAG_23_ST000088" WC="1" CONTENT="2.500" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000073" HPOS="475" VPOS="1605" WIDTH="444" />
            <String HPOS="919" VPOS="1605" HEIGHT="5" WIDTH="56" ID="PAG_23_ST000089" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000074" HPOS="975" VPOS="1607" WIDTH="441" />
            <String HPOS="1416" VPOS="1607" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000090" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000075" HPOS="1471" VPOS="1609" WIDTH="222" />
            <String HPOS="1693" VPOS="1609" HEIGHT="5" WIDTH="54" ID="PAG_23_ST000091" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000076" HPOS="1747" VPOS="1610" WIDTH="220" />
            <String HPOS="1967" VPOS="1610" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000092" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000077" HPOS="2022" VPOS="1611" WIDTH="222" />
            <String HPOS="2244" VPOS="1611" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000093" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="422" VPOS="1638" HEIGHT="43" WIDTH="1878" ID="PAG_23_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="422" VPOS="1662" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000094" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000078" HPOS="477" VPOS="1638" WIDTH="315" />
            <String HPOS="792" VPOS="1638" HEIGHT="43" WIDTH="180" ID="PAG_23_ST000095" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000079" HPOS="972" VPOS="1666" WIDTH="444" />
            <String HPOS="1416" VPOS="1666" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000096" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000080" HPOS="1471" VPOS="1668" WIDTH="221" />
            <String HPOS="1692" VPOS="1668" HEIGHT="4" WIDTH="55" ID="PAG_23_ST000097" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000081" HPOS="1747" VPOS="1668" WIDTH="220" />
            <String HPOS="1967" VPOS="1668" HEIGHT="6" WIDTH="56" ID="PAG_23_ST000098" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000082" HPOS="2023" VPOS="1669" WIDTH="221" />
            <String HPOS="2244" VPOS="1669" HEIGHT="7" WIDTH="56" ID="PAG_23_ST000099" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="422" VPOS="1697" HEIGHT="44" WIDTH="1878" ID="PAG_23_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="422" VPOS="1721" HEIGHT="5" WIDTH="54" ID="PAG_23_ST000100" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000083" HPOS="476" VPOS="1697" WIDTH="315" />
            <String HPOS="791" VPOS="1697" HEIGHT="44" WIDTH="180" ID="PAG_23_ST000101" WC="1" CONTENT="150.000" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000084" HPOS="971" VPOS="1725" WIDTH="446" />
            <String HPOS="1417" VPOS="1725" HEIGHT="6" WIDTH="54" ID="PAG_23_ST000102" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000085" HPOS="1471" VPOS="1727" WIDTH="221" />
            <String HPOS="1692" VPOS="1727" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000103" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000086" HPOS="1747" VPOS="1728" WIDTH="220" />
            <String HPOS="1967" VPOS="1728" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000104" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000087" HPOS="2022" VPOS="1728" WIDTH="222" />
            <String HPOS="2244" VPOS="1728" HEIGHT="7" WIDTH="56" ID="PAG_23_ST000105" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1443" VPOS="1819" HEIGHT="42" WIDTH="26" ID="PAG_23_TB000011" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1443" VPOS="1819" HEIGHT="42" WIDTH="26" ID="PAG_23_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="1443" VPOS="1819" HEIGHT="42" WIDTH="26" ID="PAG_23_ST000106" WC="1" CONTENT="0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1442" VPOS="1938" HEIGHT="41" WIDTH="26" ID="PAG_23_TB000012" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1442" VPOS="1938" HEIGHT="41" WIDTH="26" ID="PAG_23_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="1442" VPOS="1938" HEIGHT="41" WIDTH="26" ID="PAG_23_ST000107" WC="1" CONTENT="0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="225" VPOS="2219" HEIGHT="40" WIDTH="2073" ID="PAG_23_TB000013" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="225" VPOS="2219" HEIGHT="40" WIDTH="2073" ID="PAG_23_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="225" VPOS="2219" HEIGHT="40" WIDTH="249" ID="PAG_23_ST000108" WC="1" CONTENT="32.900.838" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000088" HPOS="474" VPOS="2245" WIDTH="445" />
            <String HPOS="919" VPOS="2245" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000109" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000089" HPOS="974" VPOS="2247" WIDTH="440" />
            <String HPOS="1414" VPOS="2247" HEIGHT="5" WIDTH="56" ID="PAG_23_ST000110" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000090" HPOS="1470" VPOS="2248" WIDTH="221" />
            <String HPOS="1691" VPOS="2248" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000111" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000091" HPOS="1746" VPOS="2249" WIDTH="220" />
            <String HPOS="1966" VPOS="2249" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000112" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000092" HPOS="2021" VPOS="2251" WIDTH="222" />
            <String HPOS="2243" VPOS="2251" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000113" WC="0.26" CONTENT="_" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="224" VPOS="2372" HEIGHT="100" WIDTH="2073" ID="PAG_23_TB000014" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="224" VPOS="2372" HEIGHT="40" WIDTH="2073" ID="PAG_23_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="224" VPOS="2372" HEIGHT="40" WIDTH="247" ID="PAG_23_ST000114" WC="1" CONTENT="32.903.323" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000093" HPOS="471" VPOS="2398" WIDTH="447" />
            <String HPOS="918" VPOS="2398" HEIGHT="5" WIDTH="54" ID="PAG_23_ST000115" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000094" HPOS="972" VPOS="2400" WIDTH="442" />
            <String HPOS="1414" VPOS="2400" HEIGHT="10" WIDTH="883" ID="PAG_23_ST000116" WC="0.09" CONTENT="______" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="347" VPOS="2429" HEIGHT="43" WIDTH="1950" ID="PAG_23_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="347" VPOS="2429" HEIGHT="43" WIDTH="126" ID="PAG_23_ST000117" WC="1" CONTENT="2.485" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000095" HPOS="473" VPOS="2458" WIDTH="443" />
            <String HPOS="916" VPOS="2458" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000118" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000096" HPOS="971" VPOS="2460" WIDTH="442" />
            <String HPOS="1413" VPOS="2460" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000119" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000097" HPOS="1468" VPOS="2462" WIDTH="221" />
            <String HPOS="1689" VPOS="2462" HEIGHT="4" WIDTH="55" ID="PAG_23_ST000120" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000098" HPOS="1744" VPOS="2463" WIDTH="220" />
            <String HPOS="1964" VPOS="2463" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000121" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000099" HPOS="2019" VPOS="2463" WIDTH="223" />
            <String HPOS="2242" VPOS="2463" HEIGHT="7" WIDTH="55" ID="PAG_23_ST000122" WC="0.29" CONTENT="_" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="226" VPOS="2715" HEIGHT="41" WIDTH="2072" ID="PAG_23_TB000015" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="226" VPOS="2715" HEIGHT="41" WIDTH="2072" ID="PAG_23_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="226" VPOS="2715" HEIGHT="41" WIDTH="248" ID="PAG_23_ST000123" WC="1" CONTENT="32.903.323" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000100" HPOS="474" VPOS="2741" WIDTH="445" />
            <String HPOS="919" VPOS="2741" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000124" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000101" HPOS="974" VPOS="2744" WIDTH="441" />
            <String HPOS="1415" VPOS="2744" HEIGHT="5" WIDTH="54" ID="PAG_23_ST000125" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000102" HPOS="1469" VPOS="2745" WIDTH="223" />
            <String HPOS="1692" VPOS="2745" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000126" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000103" HPOS="1747" VPOS="2747" WIDTH="219" />
            <String HPOS="1966" VPOS="2747" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000127" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000104" HPOS="2021" VPOS="2748" WIDTH="222" />
            <String HPOS="2243" VPOS="2748" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000128" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="226" VPOS="2787" HEIGHT="41" WIDTH="2071" ID="PAG_23_TB000016" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="226" VPOS="2787" HEIGHT="41" WIDTH="2071" ID="PAG_23_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="226" VPOS="2787" HEIGHT="41" WIDTH="247" ID="PAG_23_ST000129" WC="1" CONTENT="32.903.323" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000105" HPOS="473" VPOS="2813" WIDTH="444" />
            <String HPOS="917" VPOS="2813" HEIGHT="5" WIDTH="56" ID="PAG_23_ST000130" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000106" HPOS="973" VPOS="2806" WIDTH="315" />
            <String HPOS="1288" VPOS="2806" HEIGHT="15" WIDTH="13" ID="PAG_23_ST000131" WC="1" CONTENT="&lt;■" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000107" HPOS="1301" VPOS="2816" WIDTH="113" />
            <String HPOS="1414" VPOS="2816" HEIGHT="5" WIDTH="56" ID="PAG_23_ST000132" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000108" HPOS="1470" VPOS="2817" WIDTH="221" />
            <String HPOS="1691" VPOS="2817" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000133" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000109" HPOS="1746" VPOS="2819" WIDTH="220" />
            <String HPOS="1966" VPOS="2819" HEIGHT="4" WIDTH="55" ID="PAG_23_ST000134" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_23_SP000110" HPOS="2021" VPOS="2820" WIDTH="221" />
            <String HPOS="2242" VPOS="2820" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000135" WC="1" CONTENT="—" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="347" VPOS="2868" HEIGHT="44" WIDTH="1673" ID="PAG_23_TB000017" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="347" VPOS="2868" HEIGHT="44" WIDTH="1673" ID="PAG_23_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="347" VPOS="2868" HEIGHT="44" WIDTH="126" ID="PAG_23_ST000136" WC="1" CONTENT="2.485" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_23_SP000111" HPOS="473" VPOS="2896" WIDTH="444" />
            <String HPOS="917" VPOS="2896" HEIGHT="6" WIDTH="55" ID="PAG_23_ST000137" WC="1" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_23_SP000112" HPOS="972" VPOS="2902" WIDTH="993" />
            <String HPOS="1965" VPOS="2902" HEIGHT="5" WIDTH="55" ID="PAG_23_ST000138" WC="1" CONTENT="_" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>